## rust-cfg-aliases 0.1.1

=== debian/changelog ===
rust-cfg-aliases (0.1.1-1) unstable; urgency=medium

  * Package cfg_aliases 0.1.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Mon, 12 Jun 2023 21:40:07 -0400
