=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg_aliases 0.1.1 --all-targets --all-features
Features: test-name=rust-cfg-aliases:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg_aliases 0.1.1 --all-targets
Features: test-name=librust-cfg-aliases-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg_aliases 0.1.1 --all-targets --no-default-features
Features: test-name=librust-cfg-aliases-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
