=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/cfg_aliases-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cfg_aliases .*/crates/cfg_aliases/@ANY_VERSION@/download
