## rust-cfg-aliases 0.2.1

=== debian/changelog ===
rust-cfg-aliases (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package cfg_aliases 0.2.1 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 18 Oct 2024 22:32:13 +0000
