=== debian/control ===
Source: rust-cfg-aliases
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-aliases]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-aliases
Homepage: https://github.com/katharostech/cfg_aliases
X-Cargo-Crate: cfg_aliases
Rules-Requires-Root: no

Package: librust-cfg-aliases-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cfg-aliases+default-dev (= ${binary:Version}),
 librust-cfg-aliases-0-dev (= ${binary:Version}),
 librust-cfg-aliases-0+default-dev (= ${binary:Version}),
 librust-cfg-aliases-0.2-dev (= ${binary:Version}),
 librust-cfg-aliases-0.2+default-dev (= ${binary:Version}),
 librust-cfg-aliases-0.2.1-dev (= ${binary:Version}),
 librust-cfg-aliases-0.2.1+default-dev (= ${binary:Version})
Description: Tiny utility to help save you a lot of effort with long winded `#[cfg()]` checks - Rust source code
 Source code for Debianized Rust crate "cfg_aliases"
